@import "tailwindcss";

:root {
  --background: #ffffff;
  --foreground: #171717;
}

@font-face {
  font-family: 'Editorial New';

  font-weight: 300;

  src:
    url('../../public/PPEditorialNew-Light.otf') format('opentype'),
    url('../../public/PPEditorialNew-Light.woff') format('woff');
}

@font-face {
  font-family: 'Editorial New';

  font-weight: 400;

  src:
    url('../../public/PPEditorialNew-Regular.otf') format('opentype'),
    url('../../public/PPEditorialNew-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Input Sans';

  font-weight: 500;

  src: url('../../public/InputSans-Medium.woff');
}

@font-face {
  font-family: 'Neue Montreal';

  font-weight: 300;

  src:
    url('../../public/PPNeueMontreal-Book.otf') format('opentype'),
    url('../../public/PPNeueMontreal-Book.woff') format('woff');
}

@font-face {
  font-family: 'Neue Montreal';

  font-weight: 400;

  src:
    url('../../public/PPNeueMontreal-Regular.otf') format('opentype'),
    url('../../public/PPNeueMontreal-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Neue Montreal';

  font-weight: 500;

  src:
    url('../../public/PPNeueMontreal-Medium.otf') format('opentype'),
    url('../../public/PPNeueMontreal-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Neue Montreal';

  font-weight: 600;

  src:
    url('../../public/PPNeueMontreal-SemiBold.otf') format('opentype'),
    url('../../public/PPNeueMontreal-SemiBold.woff') format('woff');
}

@theme inline {
  --color-background: var(--background);
  --color-foreground: var(--foreground);
  --font-sans: var(--font-geist-sans);
  --font-mono: var(--font-geist-mono);
}

@media (prefers-color-scheme: dark) {
  :root {
    --background: #0a0a0a;
    --foreground: #ededed;
  }
}

body {
  background: var(--background);
  color: var(--foreground);
  font-family: Arial, Helvetica, sans-serif;
}

.cl-avatarBox {
  height: 40px;
  width: 40px;
}

